@charset "UTF-8";
/* CSS Document */

/* source-code-pro-300 - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-code-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-code-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-code-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-code-pro-v14-latin-300.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-regular - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-code-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-code-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-code-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-code-pro-v14-latin-regular.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-700 - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-code-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-code-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-code-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-code-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-code-pro-v14-latin-700.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v12-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v12-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
	
@font-face {
    font-family: 'block_berthold_bqregular';
    src: url('/fileadmin/template/fonts/block_berthold_bq_regular-webfont.woff2') format('woff2'),
         url('/fileadmin/template/fonts/block_berthold_bq_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


::-moz-selection { background: #0086bf; color: #fff; text-shadow: none; }
::selection { background: #0086bf; color: #fff; text-shadow: none; }

html, body {
  overflow-x:hidden ; 
background-image: url(/fileadmin/template/img/HauptBG.png);
  } 

body {
 font-family: 'block_berthold_bqregular';
	font-size: 18px;
  }  
h1{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 40px; margin:40px 0px; text-align: left}
h2{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 40px; margin:40px 0px; text-align: left}
h3{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 20px; margin:40px 0px 15px 0px; text-align: left}
h4{background-color: rgba(42,111,23,1); color:#fff; padding:10px 0px 10px 15px; font-weight: 400; letter-spacing: 1px;}  


table td{font-weight: normal; font-family:Helvetica, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Arial, "sans-serif"; }
table tr:nth-of-type(1){color:rgba(42,111,23,1); font-weight: bold}
table tr td:nth-of-type(1){color:rgba(42,111,23,1);}

ul.list{color:rgba(42,111,23,1); font-family:Helvetica, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Arial, "sans-serif";font-weight: 400;  margin:10px 0px 20px 0px; text-align: left; padding-left: 20px;}

.caption{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 20px !important; margin:0px 0px 20px 0px; text-align: center}

.ebene3 ul{display: none!important} 
.ebene3.open ul{display: block !important}
.ebene3 > a > span:after{position: absolute; right: 5px; font-family: FontAwesome;
    content: "\f105";;}

.ul_ebene_3{position: absolute; left: 100%; top: -5%;}

p {font-family:Helvetica, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Arial, "sans-serif";

  }
a { 
  -webkit-transition: color 0.2s ease-in; 
  -moz-transition: color 0.2s ease-in; 
  -o-transition: color 0.2s ease-in; 
  color: rgba(42,111,23,1);
  outline:none;
  cursor:pointer;
	
  }  
 
 a:hover, a:focus { 
  -webkit-transition: color 0.2s ease-in; 
  -moz-transition: color 0.2s ease-in; 
  -o-transition: color 0.2s ease-in; 
  color:#50a129  ;
  outline:none;
  }  

em a{color:#fff; font-family: 'block_berthold_bqregular'; font-weight: normal; font-size: 20px; background-color:#4ca928; padding: 7px 25px; border:3px solid #fff; font-style: normal  }
em a:hover{color:#fff}

.breadcrumb-section {background: none; padding-top:30px;}
.breadcrumb-section div{background: none;}
.breadcrumb{background-color: transparent}

#wvp-59 h3{min-height: 44px;}

.sprache{

    position: relative;
    top: -124px;
    right: -70%;
	display: none;

}


.navbar-header-main .navbar-brand:hover {

    opacity: 1;

}


.tab-v1 .nav > li {

    position: relative;
    display: block;
    width: 25%;
    text-align: center;
	background-color: rgba(42,111,23,1);
	color:#fff;

}
.tab-v1 .nav > li a{color:#fff;}
.tab-v1 .nav > li.active a, .tab-v1 .nav > li > a:hover{color:#fff; background-color:#599e46}

.tab-v1 .nav > li.active{background-color:#599e46}

.navbar-transition .sprache {

    position: relative;
    top: -124px;
    right: -91%;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

    text-decoration: none;
    color: #fff;
    background-color: #50a129;

}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{

    text-decoration: none;
    color: #fff;
    background-color: #50a129;

}

.dropdown-menu > li > a{color:#50a129}

.bar{display: none;}
.navbar-collapse{background-color:#50a129; max-height: 90px !important;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background-color:#50a129;}

.navbar-brand-image > img{width: 212px; height:148px; top:auto; max-height: inherit; transform: translate(0,0);}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {

    max-height: 90px !important;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default-transition .navbar-nav > .active > a, .navbar-default-transition .navbar-nav > .active > a:hover, .navbar-default-transition .navbar-nav > .active > a:focus, .navbar-default-transition.navbar-transition .navbar-nav > .active > a, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:hover, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:focus{color:#fff;}






.navbar-main {

    float: left;

}
.navbar-main > li > .navbar-text, .navbar-main > li > a {

    line-height: 90px;
    padding: 0px 20px;
	font-family: 'block_berthold_bqregular';
	font-weight: 400;
	text-transform: none;
	font-size: 23px;

}

.navbar-main > li > .navbar-text, .navbar-main > li > a:hover span{color:#fff;}

.navbar-default, .navbar-default-transition, .navbar-default-transition.navbar-transition {

    background-color:transparent;
    border-color: transparent;


}
.navbar-default .navbar-nav > li > a, .navbar-default-transition .navbar-nav > li > a, .navbar-default-transition.navbar-transition .navbar-nav > li > a {

    color: #fff;

}

.navbar-transition .navbar-header-main .navbar-brand, .navbar-transition .navbar-main > li > .navbar-text, .navbar-transition .navbar-main > li > a {
    line-height: 90px;
    height: 90px;
}


.slider{margin: auto;
right: 0;

left: 0;
z-index: 0;
}
.white{background-color: #fff; top:465px; position: relative; padding-left:0px; padding-right: 0px;}

#c165{padding:0px;}

.owl-prev {
    left: 0;
    position: absolute;
    top: 50%;
	font-size: 0px;
}
.owl-prev::after {
    font-family: FontAwesome;
    content: url("/fileadmin/template/img/Pfeil_Links_Slider.png");
    font-size: 48px;
    font-weight: bold;
    color: #fff;
}

.owl-next {
    right: 0;
    position: absolute;
    top: 50%;
	font-size: 0px;
}
.owl-next::after {
    font-family: FontAwesome;
    content: url("/fileadmin/template/img/Pfeil_Rechts_Slider.png");
    font-size: 48px;
    font-weight: bold;
    color: #fff;
}


#owlslider_mitarbeiter .owl-next, #owlslider_mitarbeiter .owl-prev{top: 72%;} 


.owl-theme .owl-controls .owl-buttons div {

    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    filter: Alpha(Opacity = 50);
    opacity: 0.5;
	background: none;

}
.owl-theme .owl-controls {

    margin-top: 0px;
    text-align: center;

}

#wvp-1 #content{margin-top:-50px;}


.flexslider{border:0px; margin: 0px;}
.flex-direction-nav a.flex-next::before {

    content: url(/fileadmin/template/img/pfeil_rechts.png);

}
.flex-direction-nav a.flex-prev::before {

    content: url(/fileadmin/template/img/pfeil_links.png);

}


.flex-direction-nav a {

    text-decoration: none;
    display: block;
    width: 40px;
    height: 117px;
    margin: -20px 0 0;
    position: absolute;
    top: 42%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;

}

.flex-control-paging li a {

    width: 20px;
    height: 20px;
    display: block;
    background: #fff;
    background: #fff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 0px;
    -webkit-box-shadow:  none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 2px solid #fff;

}
.flex-control-paging li a.flex-active {

    background: #000;
    background: #4ca928;
    cursor: default;

}
.flex-control-nav {

    width: 100%;
    position: absolute;
    bottom: 15px;
    text-align: center;
    z-index: 99;

}

.tx-ws-flexslider .caption-align-left .caption-text {

    left: 5%;

}
.tx-ws-flexslider .caption-text {

    position: absolute;
    width: 55%;
    bottom: 50px;
    background: none;
	top:auto;

}

.tx-ws-flexslider .caption-text h2{color:#fff; font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 50px; text-shadow: 0px 1px 2px rgba(150, 150, 150, 1); margin-bottom: 20px;}

.tx-ws-flexslider .caption-text a{color:#fff; font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 20px; background-color:#4ca928; padding: 7px 13px; border:3px solid #fff;  }

.tx-ws-flexslider .caption-title{display:none}


.map{width: 100%}
.inhalt{background-color: #f1f8ee; margin-top: -40px;}
.frame{margin-bottom: 0em; padding: 0em}

.subhead{padding-top:25px;}
.subhead h2{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 40px; margin:40px 0px; text-align: center}

.news{margin-top: -30px;}
.news .subhead{padding-top:0px; padding-bottom: 30px;}

.beschreibung h2{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 40px; margin:40px 0px; text-align: left}

.attraktionen .frame-type-textpic{position: relative; margin-bottom: 30px; transition: all ease-in-out 0.5s;}

.attraktionen .frame-type-textpic p{display: none; transition: all ease-in-out 0.5s;}

 .attraktionen .frame-type-textpic:hover p{
    display: block;
    position: absolute;
    z-index: 100;
    top: 15%;
    padding: 8%;
	color:#fff;
	font-size: 15px;

	 transition: all ease-in-out 0.5s;
	 animation: hover linear 1.5s;
	 animation-iteration-count: 1;
}

@keyframes hover{
  0% {
    opacity:0;

  }
	20% {
    opacity:0;

  }

  
  100% {
    opacity:1;
  }
}


.attraktionen .frame-type-textpic:hover a{color:rgba(42,111,23,0.9); text-transform: uppercase; text-align: center; background-color: #dbeed4; padding:10px 20px; }


.attraktionen h2{

    position: absolute;
    border: 0;
    bottom: -22px;
    z-index: 99;
    background: rgba(42,111,23,0.9);
    padding: 20px 10px;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
	width:100%;
	height: 15%;
	font-family: 'block_berthold_bqregular';
	transition: all ease-in-out 0.5s;
}

.attraktionen .frame-type-textpic:hover h2{height:96%; transition: all ease-in-out 0.5s;}

.news {

    background-image: url(/fileadmin/template/img/bg_news.png);
    background-position: top center;
    background-repeat: no-repeat;

}

.news h3{color:rgba(42,111,23,1); font-family: 'block_berthold_bqregular'; font-weight: 400; font-size: 24px; margin:25px 0px; text-align: center}
.news h3 a{color:rgba(42,111,23,1)}
.news .frame-type-textpic{padding:0px 15px; text-align: center}
.news a{color:#4ca928}

.attraktionen_grid{margin-top:-20px;}
.unterseite{background-color: #f1f8ee; padding:80px 20px 0px 20px; margin-top:40px;}
.unterseite .subhead{padding:0px 0px;}
.unterseite .bilder{margin-bottom: 40px;}
.unterseite .attra{margin:20px 0px;}
.unterseite .section{padding-top: 0;}

.subpage{background-color: #f1f8ee;}

.frame-indent-right {

    margin-right: 10%;
    background-color: #fff;
	padding: 10px

}

.frame-indent-left {

    margin-left: 10%;
	background-color: #fff;
	padding: 10px

}

.frame-well{background-color: #fff;	padding: 10px; border:none; margin: 25px 0px;}

.frame-indent-right .gallery-row {    padding-top: 10%;}
.frame-indent-left .gallery-row {    padding-top: 10%;}


#wvp-65 .grids .frame{background-color: #fff; padding:10px; margin-bottom: 20px;}
#wvp-65 .grids .frame h3{margin-top:20px;}

#wvp-76 table td{width: 33%}

.footer h3{color:#fff;}

.footer.subpage{background-color: #f1f8ee; margin-top:-2px; color:#fff}
.footer.subpage h3{color:#fff; font-weight: normal}

.footer{background-image: url(/fileadmin/template/img/bg_footer.png); background-color: #b4e2b3;
background-position: top center; background-repeat: no-repeat; padding-top: 250px; color:#fff; padding-bottom:30px;}
.footer a{color:#fff}
.footer .subhead h2{color: #fff;}

.footer .links a{color:#b1d7a0}
.footer .links a:hover{color:#fff}
#c200 h3 {
    padding-bottom: 0px;
}
#c200{    margin-top: 55px;
}
.footer .rechts a{width: 88%;
padding: 6px 22%;
border: 4px solid #fff;
display: flex;
float: right;
margin-right: 10%;}

.footerbutton{width: 50%;
padding: 7px;
border: 4px solid #fff !important;
background-color: transparent;
text-align: center;
font-size: 16px;
float: right;
margin-right: 10%;}


#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    margin: 0 4% 10px 0;
    min-height: 32px;
    width: 90% !important;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color:#000;
}



.smallrow{min-height:250px;}
.smallrow .grid-image{height:inherit; height: 250px;
background-size: cover;
border: 10px solid #f1f8ee;
background-position: center center;}

.bigrow {overflow: hidden}
.bigrow .grid-image{
background-size: cover;
	height: inherit;
border: 10px solid #f1f8ee;
border-left-width: 0px !important;
background-position: center center;}



/*ATTRA BOXEN*/
.attra .frame-type-textpic{position: relative; margin-bottom: 30px; transition: all ease-in-out 0.5s;}

.attra .frame-type-textpic p{display: none; transition: all ease-in-out 0.5s;}

 .attra .frame-type-textpic:hover p{
    display: block;
    position: absolute;
    z-index: 100;
    top: 15%;
    padding: 8%;
	color:#fff;
	font-size: 15px;

	 transition: all ease-in-out 0.5s;
	 animation: hover linear 1.5s;
	 animation-iteration-count: 1;
}

/**/



/*FORM*/

.field-50-first, .field-50-last {
    width: 50%;
    display: inline-block;
    float: left;
}

form label {
    color: #9e9e9e;

    text-transform: uppercase;
    margin: 10px 0;
	font-size: 14px;
cursor: pointer;
display: block;
font-weight: 500;
margin-bottom: 3px;
}

.bigform input    {
	position: relative;
    top: 2px;
    border: 1px solid #e1e1e1;
    box-shadow: none;
}

.bigform .wpcf7-list-item {
    display: block;
}

.bigform p{font-size: 14px;}
.bigform h2{font-size: 20px}
.bigform span{font-size:  14px; padding-left:5px;}

.bigform .submit input{background-color: rgba(42,111,23,1);
color: #fff;
padding: 10px;
margin-top: 30px;
font-weight: 400;
font-size: 20px;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: 37px;
    border-radius: 0;
    background: #fff;
    border: 0;
        border-right-width: 0px;
        border-right-style: none;
        border-right-color: currentcolor;
    border-right: 1px solid white;
    color: #7a8487;
    font-weight: 300;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    padding: 6px 15px;
    width: 96%;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.buy-list table td:first-child {
    width: 10%;
}

.buy-list table td:nth-child(2) {
    width: 50%;
}
.buy-list table td:last-child {
    width: 40%;
    text-align: right;
}
.buy-list table td {
    line-height: 26px;
}
form .bigform table td {
    vertical-align: middle;
    padding: 5px 0;
}
.bigform table thead tr th, .bigform table tfoot tr th, .bigform table tbody tr td, .bigform table tr td, table tfoot tr td {
    display: table-cell;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
}
.buy-list label {
    font-size: 14px !important;
    text-transform: none;
    display: inline;
    margin: 0;
}
#meet-greet-with {
    text-align: left;
}

/*Form ENDE*/

@keyframes hover{
  0% {
    opacity:0;

  }
	20% {
    opacity:0;

  }

  
  100% {
    opacity:1;
  }
}


.attra .frame-type-textpic:hover a{color:rgba(42,111,23,0.9); text-transform: uppercase; text-align: center; background-color: #dbeed4; padding:10px 20px; }


.attra h2{

    position: absolute;
    border: 0;
    bottom: -22px;
    z-index: 99;
    background: rgba(42,111,23,0.9);
    padding: 13px 10px;
    color: #fff;
    font-weight: normal;
    font-size: 21px;
	width:100%;
	height: 22%;
	font-family: 'block_berthold_bqregular';
	transition: all ease-in-out 0.5s;
}

.attra .frame-type-textpic:hover h2{height:93%; transition: all ease-in-out 0.5s;}

.news-list-item img{border: 10px solid #fff;
border-radius: 194px; margin: auto}


.news-list-item .lead{font-size: 18px; text-align: center; padding: 0px 15px;}

.news-list-item .btn-read-more{
    text-align: center;
    margin: auto;
    display: table;
}

.news-list-item .extra{display: none}
.news-single {background-image: none; padding-top: 50px;}

.news-single .lead{display:none;}
.news-single .extra{display: none}

/* PHONE / XS*/
@media only screen 
and (min-width : 300px) 
and (max-width : 766px)

 {
	 .navbar-header{background-color: rgba(255,255,255,0.93)}
	 #wvp-1 .slider{margin-top: 50px;}
	 
	 .tx-ws-flexslider .caption-text h2 {
    color: #fff;
    font-family: 'block_berthold_bqregular';
    font-weight: 400;
    font-size: 16px;
    text-shadow: 0px 1px 2px rgba(150, 150, 150, 1);
    margin-bottom: 15px;
}
	 
	 .tx-ws-flexslider .caption-text a {
    color: #fff;
    font-family: 'block_berthold_bqregular';
    font-weight: 400;
    font-size: 11px;
    background-color: #4ca928;
    padding: 7px 13px;
    border: 3px solid #fff;
}
	 .tx-ws-flexslider .caption-text {
    position: absolute;
    width: 55%;
    bottom: 50px;
    background: none;
    top: -35%;
}
	 
	.navbar-main {
    float: none;
} 
	 
	 .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{min-height: 100vh;}
	 
	 .navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default-transition .navbar-nav .open .dropdown-menu > li > a, .navbar-default-transition.navbar-transition .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
	 
	 
	 .footer {
    background-image: url(/fileadmin/template/img/bg_footer.png);
    background-color: #00a20a;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 250px;
    color: #fff;
    padding-bottom: 30px;
}
	 .attraktionen .frame-type-textpic:hover h2 {
    height: 95%;
    transition: all ease-in-out 0.5s;
}
	 
	.attraktionen img {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
} 
	 
	 
	 .navbar-header-main .navbar-brand.navbar-brand-image > img {
    max-height: 54px;
    width: auto;
		 margin: auto;
}
	 
	 .navbar-header-main .navbar-brand {
    padding: 0px ;
    font-size: 1.25em;
    line-height: 24px;
    height: auto;
}
	 .navbar-header-main .navbar-brand.navbar-brand-image {
    padding-top: 0px;
    padding-bottom: 0px;
		 position: absolute;

left: 0;

right: 0;
}
	 .flex-control-paging li a{display: none}
	
.tx-ws-flexslider .caption-align-left .caption-text {

    left: 10%;

}	 
.tx-ws-flexslider .caption-text {

    position: absolute;
    width: 70%;
    bottom: 50px;
    background: none;
    top: -11%;
    left: 10%;

}	 
	 .flex-direction-nav a{top:21%}	 
	 
	 
.news {

    background-image: none;
    background-position: top center;
    background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 30px;
}	 
	 
	 .footer{padding-top:0px;}
	 .footer.subpage {

    background-color: #00a20a;
    margin-top: -2px;
    color: #fff;

}
	 
	 .attra .frame-type-textpic:hover p {

    display: block;
    position: absolute;
    z-index: 100;
    top: 5%;
    padding: 6%;
    color: #fff;
    font-size: 13px;
    transition: all ease-in-out 0.5s;
    animation: hover linear 1.5s;
        animation-iteration-count: 1;
    animation-iteration-count: 1;

}
	 
	 .attra h2 {

    position: absolute;
    border: 0;
    bottom: -22px;
    z-index: 99;
    background: rgba(42,111,23,0.9);
    padding: 5px 10px;
    color: #fff;
    font-weight: normal;
    font-size: 21px;
    width: 100%;
    height: 22%;
    font-family: 'block_berthold_bqregular';
    transition: all ease-in-out 0.5s;

}
	 
	 .attra .frame-type-textpic:hover h2 {

    height: 100%;
    transition: all ease-in-out 0.5s;
	bottom: -39px;
		 background: rgba(42,111,23,1);
}
	 
	 .ebene3 ul {
    display: block !important;
}
	 .child_ebene_3{padding-left:20px;}
	 
 }


 /********************/

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	
	

}

/*Phone5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {

}
/********************/


@media only screen 
and (min-device-width : 767px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.ticketshop {display: none}
	.footerbutton{width: 90%;}
	.footer .rechts a {

    width: 88%;
    padding: 3px 7%;
    border: 4px solid #fff;
    display: flex;
    float: right;
    margin-right: 10%;

}
	
}

/*ipad*/
@media only screen 
and (min-device-width : 767px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.navbar-header{background-color: rgba(255,255,255,0.93)}
	 #wvp-1 .slider{margin-top: 50px;}
.navbar-header-main .navbar-brand.navbar-brand-image > img {
    max-height: 54px;
    width: auto;
		 margin: auto;
}
	 
	 .navbar-header-main .navbar-brand {
    padding: 0px ;
    font-size: 1.25em;
    line-height: 24px;
    height: auto;
}
	 .navbar-header-main .navbar-brand.navbar-brand-image {
    padding-top: 0px;
    padding-bottom: 0px;
		 position: absolute;

left: 0;

right: 0;
}

		.navbar-main {
    float: none;
} 
	 
	 .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{min-height: 100vh;}
	 
	 .navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default-transition .navbar-nav .open .dropdown-menu > li > a, .navbar-default-transition.navbar-transition .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
	
	
		 .attraktionen .frame-type-textpic:hover h2 {
    height: 95%;
    transition: all ease-in-out 0.5s;
}
	 
	.attraktionen img {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
} 
	.attraktionen h2 {

    position: absolute;
    border: 0;
    bottom: -22px;
    z-index: 99;
    background: rgba(42,111,23,0.9);
    padding: 20px 10px;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    height: 15%;
    font-family: 'block_berthold_bqregular';
    transition: all ease-in-out 0.5s;

}
	.attraktionen .frame-type-textpic:hover p {

    display: block;
    position: absolute;
    z-index: 100;
    top: 15%;
    padding: 8%;
    color: #fff;
    font-size: 12px;
    transition: all ease-in-out 0.5s;
    animation: hover linear 1.5s;
        animation-iteration-count: 1;
    animation-iteration-count: 1;

}
	
		 .attra .frame-type-textpic:hover p {

    display: block;
    position: absolute;
    z-index: 100;
    top: 5%;
    padding: 6%;
    color: #fff;
    font-size: 13px;
    transition: all ease-in-out 0.5s;
    animation: hover linear 1.5s;
        animation-iteration-count: 1;
    animation-iteration-count: 1;

}
	 
	 .attra h2 {

    position: absolute;
    border: 0;
    bottom: -22px;
    z-index: 99;
    background: rgba(42,111,23,0.9);
    padding: 5px 10px;
    color: #fff;
    font-weight: normal;
    font-size: 21px;
    width: 100%;
    height: 22%;
    font-family: 'block_berthold_bqregular';
    transition: all ease-in-out 0.5s;

}
	 
	 .attra .frame-type-textpic:hover h2 {

    height: 100%;
    transition: all ease-in-out 0.5s;
	bottom: -39px;
		 background: rgba(42,111,23,1);
}
	
	.footerbutton{width: 90%;}
	.footer .rechts a {

    width: 88%;
    padding: 3px 7%;
    border: 4px solid #fff;
    display: flex;
    float: right;
    margin-right: 10%;

}
}



/*IPHONE 4*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

}



@media screen and (max-width: 991px) {
  
}


.covid-popup-frame {
	position: absolute;
	top: 130px;
	left: 50%;
}

.covid-popup {
	position: relative;
	left: -50%;
	width: 400px;
	max-width: 100%;
	border-radius: 20px;
	color: #fff;
	background-color: #50A027;
	z-index: 1000;
	padding-bottom: 30px;
	border: 3px solid white;
	box-shadow: 0 0 1em black;
}

.covid-popup.yellow{
	background-color: #EBBF12;
}
.covid-popup.pink{
	background-color: #EA5292;
}

.covid-popup a.covid-close {
	position: absolute;
	top: -20px;
	right: -20px;
}

.covid-popup img.covid-logo {
	margin: auto;
	margin-top: -50px;
}

.covid-popup ul {
	margin-left: 0px;
	padding-left: 10px;
}

.covid-popup ul li {
	list-style-type: none;
	background-image: url('/fileadmin/template/img/covid-haken.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 50px;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 22px;
	padding-bottom: 10px;
}

.covid-popup ul li span, .covid-popup ul li p{
	font-family: Helvetica, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Arial, "sans-serif";
	line-height: 20px;
	font-size: 14px;
}

.covid-popup a.covid-info {
	display: inline-block;
	color: white;
	border: 3px solid white;
	padding: 5px 10px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.covid-popup-frame {
		position: absolute;
		top: 130px;
		left: 0;
	}

	.covid-popup {
		position: relative;
		left: 18px;
    	width: 340px;
	}
}

